.instagram__container{
  padding-bottom: 42px;
  margin: 0 auto;

}
.instagram__header{
  @media screen and (min-width: $ui-breakpoint-md-min){
    display: flex;
  justify-content: space-between;
    padding-bottom: 35px;
  }
}

.instagram__cards-wrapper{
  display: flex;
  gap: 9px;

}
.instagram__card {
  display: none;

  &:first-child {
    display: block;
  }

  @media screen and (min-width: $ui-breakpoint-md-min) {

    &:nth-child(-n+3) {
      display: block;
    }
  }

  @media screen and (min-width: $ui-breakpoint-lg-min) {

    &:nth-child(-n+4) {
      display: block;

    }

  }
}



.instagram__link{
  display: none;
  @media screen and (min-width: $ui-breakpoint-md-min){
    display: block;
    text-transform: uppercase;
    color: $ui-primary-color;
    font-size: 13px;
    align-self: center;
  }
}

